<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>

    <script>
        function getInputContent() {
            alert(document.getElementById('name').value)
        }
    </script>
</head>
<body>
    <div class="card">
        <div class="strip"></div>
        <div class="profile-row">
            <div class="avatar"><img src="avatar.jpg" alt="avatar" width="150" height="150" class="avatar"></div>
            <div class="name-div">
                <label for="name" class="label">Nome completo</label>
                <input type="text" placeholder="Name" id="name" name="name">
                <button id="alterar" onclick="getInputContent()">Alterar</button>
            </div>
        </div>
        <div class="bio">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum, cupiditate libero. Voluptate obcaecati libero sequi aspernatur? Velit, at, blanditiis saepe laborum enim ex eligendi porro soluta, assumenda dolorem ipsum dolore!
        </div>
    </div>
</body>
</html>